<script>
export default {
  name: 'JobsListHorizontal',
}
</script>

<template>
  <ul
    v-bind="$attrs"
    class="jobs-list-horizontal"
    v-on="$listeners"
  >
    <slot />
  </ul>
</template>

<style scoped>
.jobs-list-horizontal {
  list-style: none;
  padding: 0;
  position: relative;
  margin: 0 0 0 1rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  min-width: 200px;
}
</style>
